* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #f2f2f2;
  display: block;
}

body {
  font-family: "Fustat", sans-serif;
  font-weight: 400;
  top: 0;
  left: 0;
  padding: 0;
  background: #0e0e0e;
  margin: 0;
  width: 100%;
  height: 100%;
}

html,
body {
  width: 100vw;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 5px;
  background-color: #c8d5de;
  height: 5px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #7100e1;
  width: 5px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background-color: #c8d5de;
}

.header {
  width: 100%;
  height: auto;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  border-bottom: 1px solid #2a2a2a;
  background: #0e0e0e;
}
.container {
  width: 100%;
  max-width: 1080px;
  display: block;
  margin: 0 auto;
}
.header_items {
  display: flex;
  align-items: center;
  padding-top: 23px;
  padding-bottom: 23px;
}
.header_item {
  margin-left: auto;
}
.header_item:first-child {
  margin-left: 0px;
}
.header_item_logo {
  cursor: pointer;
  transition: all 0.5s;
  display: flex;
  align-items: center;
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 24px */
}
.header_item_logo img {
  vertical-align: middle;
  margin-right: 8px;
}
.header_item_logo:hover {
  opacity: 0.5;
}
.header_item_navs {
  display: flex;
  align-items: center;
  list-style: none;
}
.header_item_nav {
  margin-right: 30px;
}
.header_item_nav:last-child {
  margin-right: 0px;
}
.header_item_nav a {
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 14px */
  cursor: pointer;
  transition: all 0.5s;
}
.header_item_nav a:hover {
  color: #7100e1;
}
.header_item_buttons {
  display: flex;
  align-items: center;
}
.header_item_button {
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 14px */
  padding: 10px 18px;
  border-radius: 30px;
  background: #2a2a2a;
  outline: none;
  border: none;
  cursor: pointer;
  transition: all 0.5s;
}

.header_item_button:hover {
  transform: scale(1.1);
}

.header_item_button:last-child {
  margin-left: 10px;
  background: #7100e1;
}

.intro {
  width: 100%;
  height: auto;
  margin-top: 80px;
}
.intro_main {
  position: relative;
  padding-top: 50px;
  padding-bottom: 80px;
}
.intro_main_tittle {
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 50.4px */
}
.intro_main_subtittle {
  margin-top: 20px;
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 19.6px */
  max-width: 699px;
}
.intro_main_image {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  height: 100%;
  width: auto;
  vertical-align: middle;
}

.convert {
  width: 100%;
  height: auto;
}
.convert_rect {
  width: 100%;
  height: auto;
  border-radius: 20px;
  background: #151515;
}
.convert_rect_content {
  padding: 30px;
}
.convert_rect_up {
  display: flex;
  align-items: center;
}
.convert_rect_up_item {
  width: 100%;
  height: auto;
}
.convert_rect_up_item:first-child {
  margin-right: 20px;
}
.convert_rect_up_item_rect {
  width: 100%;
  height: auto;
  border-radius: 20px;
  background: #2a2a2a;
  position: relative;
}
.convert_rect_up_item_content {
  padding: 16px 20px;
}
.convert_rect_up_item_items {
  display: flex;
  align-items: center;
}
.convert_rect_up_item_item:first-child {
  display: flex;
  align-items: center;
}
.convert_rect_up_item_item:last-child {
  margin-left: auto;
}
.convert_rect_up_item_item:last-child .convert_rect_up_item_item_texts_text {
  margin-top: 0px;
  text-align: right;
  margin-left: auto;
}







.convert_rect_up_item_item_texts_inputs{
  display: flex;
  align-items: center;
  margin-top: 10px;

}

.convert_rect_up_item_item_texts_input_icon{
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 18px */
  white-space: nowrap;
  display: flex;
  cursor: pointer;
  align-items: center;
  margin-left: 5px;
}

























.convert_rect_up_item_item:last-child .convert_rect_up_item_item_texts_tittle {
  margin-top: 10px;
}
.convert_rect_up_item_item_coin {
  vertical-align: middle;
  margin-right: 14px;
  width: 58px;
  height: 58px;
}
.convert_rect_up_item_item_texts {
  display: flex;
  flex-direction: column;
}
.convert_rect_up_item_item_texts_tittle {
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 18px */
  white-space: nowrap;
  display: flex;
  cursor: pointer;
  align-items: center;
}

.convert_rect_up_item_item_texts_tittle img{
  vertical-align: middle;
  width: 30px;
}

.convert_rect_up_item_item_texts_input{
  width: 100%;
  outline: none;
  border: none;
  background: transparent;
  color: #FFF;
text-align: right;
font-family: "Fustat", sans-serif;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 18px */
}

.convert_rect_up_item_item_texts_input::placeholder{
  color: #FFF;
}


.convert_rect_up_item_item_texts_text {
  margin-top: 10px;
  width: fit-content;
  color: #7b7b7b;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 14px */
  white-space: nowrap;
}
.convert_rect_up_item_curs {
  margin-top: 14px;
  color: #7b7b7b;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 14px */
}
.convert_rect_main {
  width: 100%;
  height: auto;
  margin-top: 30px;
  border-radius: 20px;
  background: #2a2a2a;
}
.convert_rect_main_content {
  padding: 16px 18px;
}
.convert_rect_main_items {
  display: flex;
  align-items: center;
}
.convert_rect_main_texts {
  width: 100%;
}
.convert_rect_main_texts_tittle {
  color: #7b7b7b;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 14px */
}
.convert_rect_main_input {
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 18px */
  outline: none;
  border: none;
  width: 100%;
  margin-top: 10px;
  background: transparent;
}
.convert_rect_main_input::placeholder {
  color: rgba(255, 255, 255, 0.575)
}
.convert_rect_main_qr {
  vertical-align: middle;
  margin-left: 20px;
  cursor: pointer;
  transition: all 0.5s;
}
.convert_rect_main_qr:hover {
  opacity: 0.5;
}
.convert_rect_checkbox {
  margin-top: 30px;
}

.css-checkbox {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
#inputPreview {
 
}
.css-checkbox + label {
  position: relative;
  font-size: 14px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  height: 28px;

  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 100%; /* 14px */
}
.css-checkbox + label::before {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  margin-right: 14px;
  width: 28px;
  height: 28px;
  background-color: rgb(42, 42, 42);
  border-width: 0px;
  border-style: solid;
  border-color: rgb(204, 204, 204);
  border-radius: 8px;
  box-shadow: none;
}
.css-checkbox:checked + label::after {
  content: " ";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMTczLjg5OCA0MzkuNDA0bC0xNjYuNC0xNjYuNGMtOS45OTctOS45OTctOS45OTctMjYuMjA2IDAtMzYuMjA0bDM2LjIwMy0zNi4yMDRjOS45OTctOS45OTggMjYuMjA3LTkuOTk4IDM2LjIwNCAwTDE5MiAzMTIuNjkgNDMyLjA5NSA3Mi41OTZjOS45OTctOS45OTcgMjYuMjA3LTkuOTk3IDM2LjIwNCAwbDM2LjIwMyAzNi4yMDRjOS45OTcgOS45OTcgOS45OTcgMjYuMjA2IDAgMzYuMjA0bC0yOTQuNCAyOTQuNDAxYy05Ljk5OCA5Ljk5Ny0yNi4yMDcgOS45OTctMzYuMjA0LS4wMDF6Ii8+PC9zdmc+");
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position: center center;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 0px;
  left: 0px;
  top: 0px;
  text-align: center;
  background-color: #7100E1;
  border-radius: 8px;
  font-size: 10px;
  height: 28px;
  width: 28px;
  
}

.convert_rect_bottom {
  width: 100%;
  height: auto;
  margin-top: 30px;
  display: flex;
  align-items: center;
}
.convert_rect_bottom_buttons {
  display: flex;
  align-items: center;
  width: 100%;
}
.convert_rect_bottom_button {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 16px */
padding-top: 18px;
padding-bottom: 18px;
width: 100%;
border-radius: 12px;
border: 1px solid #7100E1;
background: rgba(113, 0, 225, 0.10);
outline: none;
cursor: pointer;
transition: all .5s;
}
.convert_rect_bottom_button:last-child{
  color: #FFF;
  font-family: "Fustat", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
  padding-top: 18px;
  padding-bottom: 18px;
  width: 100%;
  border-radius: 12px;
  background: #2A2A2A;
  outline: none;
  border: 1px solid transparent;
  cursor: pointer;
  transition: all .5s;
  margin-left: 12px;
}
.convert_rect_bottom_button:hover{
  transform: scale(1.1);
}
.convert_rect_bottom_item {
  width: 100%;
  margin-left: 80px;
  max-width: 468px;
}
.convert_rect_bottom_item_button {
  margin-left: auto;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
outline: none;
border: none;
cursor: pointer;
transition: all .5s;
padding-top: 18px;
padding-bottom: 18px;
width: 100%;
border-radius: 30px;
background: #7100E1;
}

.convert_rect_bottom_item_button:hover{
  transform: scale(1.1);
}


.parthners {
  width: 100%;
  height: auto;
  margin-top: 80px;
}
.parthners_items {
  display: flex;
  align-items: center;
}
.parthners_item {
  cursor: pointer;
  transition: all .5s;
  margin-right: 31px;
}

.parthners_item:last-child{
  margin-right: 0px;
}

.parthners_item img{
  vertical-align: middle;
}

.parthners_item:hover{
  transform: scale(1.1);
}







.latest {
  width: 100%;
  height: auto;
  margin-top: 100px;
}
.latest_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
}
.latest_items {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.latest_item {
  width: 100%;
  height: auto;
  border-radius: 20px;
background: #151515;
margin-right: 15px;
}
.latest_item:last-child{
  margin-right: 0px;
}
.latest_item_content {
  padding: 30px 20px;
  padding-bottom: 30px;
}
.latest_item_up {
  display: flex;
  align-items: center;
}
.latest_item_up_coin_left {
  display: flex;
  align-items: center;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 16px */
}
.latest_item_up_coin_left img{
  vertical-align: middle;
  margin-right: 8px;
  width: 24px;
height: 24px;
border-radius: 100px;
object-fit: cover;
}
.latest_item_up_line {
  width: 100%;
  height: 1px;
  background: #2A2A2A;
  margin-left: 16px;
  margin-right: 16px;
}
.latest_item_up_coin_right {
  display: flex;
  align-items: center;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 16px */
}
.latest_item_up_coin_right img{
  vertical-align: middle;
  margin-right: 8px;
  width: 24px;
height: 24px;
border-radius: 100px;
object-fit: cover;
}
.latest_item_bottom {
  display: flex;
  align-items: center;
  margin-top: 26px;
}
.latest_item_bottom_price {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 20px */
}
.latest_item_bottom_time {
  margin-left: auto;
  color: #7B7B7B;
text-align: right;
font-family: "Fustat", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 100%; /* 14px */
}






.process {
  width: 100%;
  height: auto;
  margin-top: 120px;
}
.process_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
text-align: center;
}
.process_items {
  display: grid;
  grid-template-columns: calc(33.3% - 15px) calc(33.3% - 15px) 33.3%;
  grid-column-gap: 15px;
  margin-top: 40px;
}
.process_item {
  width: 100%;
  height: 100%;
  border-radius: 20px;
background: #151515;
}
.process_item_content {
padding: 30px;
display: flex;
flex-direction: column;
}
.process_item_icon {
  vertical-align: middle;
  width: 60px;
  height: 60px;
}
.process_item_tittle {
  margin-top: 20px;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 24px */
}
.process_item_text {
  margin-top: 14px;
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
}

.process_button{
outline: none;
border: none;
cursor: pointer;
transition: all .5s;
color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 16px */
padding: 18px 102px;
display: block;
margin: 0 auto;
margin-top: 30px;
border-radius: 30px;
background: #2A2A2A;
}

.process_button:hover{
  transform: scale(1.1);
}





.week {
  width: 100%;
  height: auto;
  margin-top: 80px;
}
.week_up {
  display: flex;
  align-items: center;
}
.week_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
}
.week_top {
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
margin-left: auto;
}
.week_up_items {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.week_up_item {
  width: 100%;
  height: auto;
  margin-right: 15px;
  border-radius: 20px;
background: #151515;
}
.week_up_item:last-child{
  margin-right: 0px;
}
.week_up_item_content {
  padding: 24px;
}
.week_up_item_text {
  display: flex;
  align-items: center;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 20px */
}

.week_up_item_text img{
  vertical-align: middle;
  width: 32px;
height: 32px;
border-radius: 100px;
object-fit: cover;
}

.week_up_item_text img:last-child{
border: 2px solid #151515;
position: relative;
left: -10px;
}




.why {
  width: 100%;
  height: auto;
  margin-top: 120px;
}
.why_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
text-align: center;
line-height: 120%; /* 38.4px */
}
.why_items {
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.why_item {
  width: 100%;
  height: auto;
  margin-right: 60px;
}
.why_item:last-child{
  margin-right: 0px;
}
.why_item_image {
  vertical-align: middle;
}
.why_item_tittle {
  margin-top: 30px;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 28.8px */
}
.why_item_text {
  margin-top: 14px;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
}



.privacy {
  width: 100%;
  height: auto;
  margin-top: 140px;
}
.privacy_items {
  display: flex;
  align-items: center;
}

.privacy_item:first-child{
  margin-right: 24px;
}
.privacy_item_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
}
.privacy_item_infos {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  list-style: none;
}
.privacy_item_info {
  margin-bottom: 22px;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 22px */
}
.privacy_item_info img{
  vertical-align: middle;
  margin-right: 20px;
}
.privacy_item_info:last-child{
  margin-bottom: 0px;
}
.privacy_item_image {
  vertical-align: bottom;
  width: 100%;
  max-width: 548px;
}







.trasted {
  width: 100%;
  height: auto;
  margin-top: 120px;
}
.trasted_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
}
.trasted_items {
  display: flex;
  align-items: center;
  margin-top: 80px;
}
.trasted_item:first-child {
  width: 100%;
  max-width: 222px;
  margin-right: 128px;
}
.trasted_item:last-child{
  margin-left: auto;
}
.trasted_item_logo {
  vertical-align: middle;
}
.trasted_item_raiting_items {
  margin-top: 80px;
}
.trasted_item_raiting {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 54px;
font-style: normal;
font-weight: 500;
line-height: 100%; /* 54px */
}
.trasted_item_raiting_image {
  margin-top: 20px;
  vertical-align: middle;
}
.trasted_item_raiting_text {
  margin-top: 20px;
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 100%; /* 18px */
}
.trasted_item_button {
  margin-top: 54px;
  padding: 18px 34px;
  border-radius: 30px;
background: #2A2A2A;
outline: none;
border: none;
cursor: pointer;
transition: all .5s;
color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 16px */
white-space: nowrap;
}
.trasted_item_button:hover{
  transform: scale(1.1);
}
.trasted_item_blocks {
  display: grid;
  grid-template-columns: calc(33.3% - 14px) calc(33.3% - 14px) 33.3%;
  grid-column-gap: 14px;
  position: relative;
}
.trasted_item_blocks::after{
  content: " ";
  position: absolute;
  right: 0;
  width: 82px;
  height: 100%;
  top: 0;
  z-index: 1;
  background: url(../img/trasted_right_overfloy.png)right no-repeat;
}
.trasted_item_block {
  height: auto;
  margin-right: 14px;
width: 100%;
width: 310px;
  border-radius: 20px;
background: #151515;
}
.trasted_item_block:last-child{
  margin-right: 0px;
}
.trasted_item_block_content {
  padding: 24px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.trasted_item_block_up {
  display: flex;
  align-items: center;
}
.trasted_item_block_up_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 20px */
}
.trasted_item_block_up_stars {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.trasted_item_block_up_star {
  vertical-align: middle;
  margin-right: 2px;
}
.trasted_item_block_up_star:last-child{
  margin-right: 0px;
}
.trasted_item_block_text {
  margin-top: 40px;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
-webkit-line-clamp: 10; /* Число отображаемых строк */
display: -webkit-box; /* Включаем флексбоксы */
-webkit-box-orient: vertical; /* Вертикальная ориентация */
overflow: hidden; /* Обрезаем всё за пределами блока */
margin-bottom: 42px;
}
.trasted_item_block_date {
  margin-top: auto;
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 14px */
}




.blog {
  width: 100%;
  height: auto;
  margin-top: 120px;
}
.blog_tittle {
  color: #FFF;
text-align: center;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
}
.blog_items {
  display: grid;
  grid-template-columns: calc(33.3% - 15px) calc(33.3% - 15px) 33.3%;
  grid-gap: 15px;
  margin-top: 120px;
}
.blog_item {
  width: 100%;
  height: 100%;
  border-radius: 20px;
background: #151515;
}
.blog_item_up {
  width: 100%;
  height: 180px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background: #2A2A2A;
}
.blog_item_up_image{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.blog_item_content {
  padding: 24px;
}
.blog_item_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 24px */
}
.blog_item_info {
  margin-top: 16px;
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 14px */
}
.blog_item_text {
  margin-top: 16px;
color: #7B7B7B;
text-overflow: ellipsis;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
-webkit-line-clamp: 2; /* Число отображаемых строк */
display: -webkit-box; /* Включаем флексбоксы */
-webkit-box-orient: vertical; /* Вертикальная ориентация */
overflow: hidden; /* Обрезаем всё за пределами блока */
}
.blog_item_tegs {
  margin-top: 30px;
  display: flex;
  align-items: center;
}
.blog_item_teg {
  color: #FFF;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 14px */
  padding: 10px 14px;
  border-radius: 30px;
  background: #2A2A2A;
  margin-right: 10px;
  cursor: pointer;
  transition: all .5s;
}
.blog_item_teg:hover{
  opacity: .5;
}
.blog_item_teg:last-child{
  margin-right: 0px;
}
.blog_button {
  display: block;
  margin: 0 auto;
  margin-top: 30px;
  outline: none;
  border: none;
  cursor: pointer;
  transition: all .5s;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 16px */
padding: 18px 83px;
border-radius: 30px;
background: #2A2A2A;
}

.blog_button:hover{
  transform: scale(1.1);
}





.faq {
  width: 100%;
  height: auto;
  margin-top: 120px;
}
.faq_tittle {
  color: #FFF;
text-align: center;
font-family: "Fustat", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 38.4px */
}
.faq_items {
  display: flex;
  align-items: flex-start;
  margin-top: 50px;
}
.faq_item:first-child{
  width: 100%;
  max-width: 320px;
  margin-right: 60px;
}
.faq_item:last-child{
  width: 100%;
}
.faq_item_buttons {
  display: flex;
  flex-direction: column;
}
.faq_item_button {
  outline: none;
  border: none;
  cursor: pointer;
  transition: all .5s;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
text-align: left;
font-weight: 600;
line-height: 100%; /* 16px */
padding: 22px 20px;
width: 100%;
border-radius: 12px;
background: #2A2A2A;
margin-bottom: 14px;
}
.faq_item_button:last-child{
  margin-bottom: 0px;
}
.faq_item_button_active{
  border-radius: 12px;
border: 1px solid #7100E1;
background: rgba(113, 0, 225, 0.10);
}
.faq_item_button:hover{
  transform: scale(1.1);
}
.faq_item_blocks {
  display: flex;
  flex-direction: column;
}
.faq_item_block {
  padding-top: 29px;
  padding-bottom: 29px;
  width: 100%;
  height: auto;
  border-bottom: 1px solid #2A2A2A;
}


.faq_item_block:first-child{
  border-top: 1px solid #2A2A2A;
}
.faq_item_block_tittle {
  display: flex;
  align-items: center;
  color: #FFF;
font-family: "Fustat", sans-serif;
padding-left: 10px;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 18px */
cursor: pointer;
padding-right: 10px;
transition: all .5s;
}

.faq_item_block_tittle_icon {
  vertical-align: middle;
  margin-left: auto;
}

.faq_item_sections{
  width: 100%;
}
.faq_item_block_text {
  color: rgb(255, 255, 255, .5);
  font-family: "Fustat", sans-serif;
  padding-left: 10px;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 18px */
  margin-top: 14px;
  padding-right: 40px;
  display: none;
}

.faq_item_block_text a{
  display: inline-block;
  transition: all .5s;
}

.faq_item_block_text a:hover{
  color: #7100E1;
}

.faq_item_block_active .faq_item_block_text{
  display: block;
  }


.connect {
  width: 100%;
  height: auto;
  margin-top: 112px;
}
.connect_items {
  display: flex;
  align-items: center;
}
.connect_item:last-child {
  margin-left: auto;
}

.connect_item_tittle {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 42px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 50.4px */
}
.connect_item_text {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
max-width: 610px;
margin-top: 30px;
}
.connect_item_button {
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 16px */
padding: 18px 70.5px;
outline: none;
border: none;
cursor: pointer;
transition: all .5s;
border-radius: 30px;
background: #7100E1;
margin-top: 50px;
}
.connect_item_button:hover{
  transform: scale(1.1);
}
.connect_item_image {
  vertical-align: middle;
  width: 100%;
  max-width: 423px;
}



.footer {
  width: 100%;
  height: auto;
  margin-top: 135px;
  background: #151515;
}
.footer_up {
  padding-top: 50px;
  padding-bottom: 80px;
  border-bottom: 1px solid #2A2A2A;
}
.footer_up_items {
  display: flex;
  align-items: center;
}
.footer_up_item:last-child {
margin-left: auto;
width: 100%;
}
.footer_up_item:first-child{
  width: 100%;
  max-width: 265px;
}
.footer_up_item_logo {
  display: flex;
  align-items: center;
  color: #FFF;
font-family: "Fustat", sans-serif;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 24px */
}
.footer_up_item_logo img{
  vertical-align: middle;
  margin-right: 8px;
}
.footer_up_item_text {
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 22.4px */
margin-top: 16px;
max-width: 265px;
}
.footer_up_item_navigations {
  display: flex;
  align-items: flex-start;
  width: 100%;
}
.footer_up_item_navs {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin-left: auto;
}
.footer_up_item_nav_tittle {
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 19.6px */
margin-bottom: 20px;
}
.footer_up_item_nav {
  margin-bottom: 20px;
}
.footer_up_item_nav:last-child{
  margin-bottom: 0px;
}
.footer_up_item_nav a{
  color: #FFF;
  font-family: "Fustat", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  white-space: nowrap;
  line-height: 100%; /* 16px */
  cursor: pointer;
  transition: all .5s;
}
.footer_up_item_nav a:hover{
  color: #7100E1;
}
.footer_bottom {
padding-top: 30px;
padding-bottom: 30px;
display: flex;
align-items: center;
}
.footer_bottom_info {
  color: #7B7B7B;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 16px */
}
.footer_bottom_copy {
  color: #7B7B7B;
text-align: right;
font-family: "Fustat", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 16px */
margin-left: auto;
}


#section_two{
  display: none;
}





.convert_rect_up_item_rect_spisok {
  width: 100%;
  position: absolute;
  left: 0;
  top: 95px;
  z-index: 1;
  border-radius: 20px;
  background: #2a2a2a;
  max-height: 300px;
  overflow-y: auto;
  display: none;
}
.convert_rect_up_item_rect_spisok_content {
  padding: 20px;
}
.convert_rect_up_item_rect_spisok_coins {
  display: flex;
  flex-direction: column;
  list-style: none;
}
.convert_rect_up_item_rect_spisok_coin {
  display: flex;
  align-items: center;
  color: #fff;
  font-family: "Fustat", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  cursor: pointer;
  transition: all .5s;
  padding: 10px;
  border-radius: 10px;
}
.convert_rect_up_item_rect_spisok_coin:hover{
  background: #151515;
}

.convert_rect_up_item_rect_spisok_coin_teg {
  margin-left: 5px;
  vertical-align: middle;
  color: #7b7b7b;
}
.convert_rect_up_item_rect_spisok_coin img{
  vertical-align: middle;
  margin-right: 5px;
  width: 30px;
}
.convert_rect_up_item_rect_spisok_coin_block {
  margin-left: auto;
  padding: 5px 10px;
  background-color: #7100E1;
  border-radius: 10px;
  font-size: 12px;
}


















@media (min-width:320px) and (max-width:499px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .header_item:nth-child(2){
    display: none;
  }
  .header_item_logo{
    font-size: 14px;
  }
  .header_item_logo img{
    width: 17px;
  }
  .header_item_button {
    font-size: 12px;
  }
  .intro_main_tittle{
    position: relative;
    z-index: 1;
  }
  .intro_main_subtittle{
    position: relative;
    z-index: 1;
  }
  .convert_rect_content{
    padding: 15px;
  }
  .convert_rect_up{
    flex-direction: column;
  }
  .convert_rect_up_item:first-child{
    margin-right: 0px;
  }
  .convert_rect_up_item_item_coin{
    width: 25px;
    height: 25px;
  }
  .convert_rect_up_item_item_texts_tittle{
    font-size: 14px;
  }



  .convert_rect_up_item_rect{
    margin-bottom: 20px;
  }
  .convert_rect_up_item_item_texts_text{
    margin-left: 0px;
  }
  .convert_rect_up_item_item:last-child .convert_rect_up_item_item_texts_text{
    margin-left: auto;
  }
  .convert_rect_up_item:first-child{
    margin-bottom: 30px;
  
  }
  .convert_rect_bottom{
    flex-direction: column;
  }
  .convert_rect_bottom_button{
    font-size: 14px;
  }
  .convert_rect_bottom_item{
    margin-left: auto;
    margin-top: 20px;
  }
  .convert_rect_bottom_item_button{
    border-radius: 15px;
  }

  .parthners_items {
    flex-direction: column;
  }
  .parthners_item{
    margin-right: 0px;
  }
  .parthners_item{
    margin-bottom: 15px;
  }
  .parthners_item:last-child{
    margin-bottom: 0px;
  }
  .latest_items{
    flex-direction: column;
  }
  .latest_item{
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .latest_item:last-child{
    margin-bottom: 0px;
  }
  .process_items{
    grid-template-columns: 100%;
    grid-row-gap: 15px;
  }
  .process_button{
    padding: 18px 0px;
    width: 100%;
  }
  .week_top{
    text-align: right;
    font-size: 14px;
  }
  .week_up_items{
    flex-direction: column;
  }
  .week_up_item{
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .week_up_item:last-child{
    margin-bottom: 0px;
  }
  .week_up_item_text{
    justify-content: center;
    font-size: 16px;
  }
  .why_items{
    flex-direction: column;
  }
  .why_item{
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .why_item:last-child{
    margin-bottom: 0px;
  }
  .why_item_image{
    display: block;
    margin: 0 auto;
  }
  .why_item_tittle{
    text-align: center;
  }
  .why_item_text{
    text-align: center;
  }
  .privacy_items{
    flex-direction: column;
  }
  .trasted_tittle{
    text-align: center;
  }
  .privacy_item_info{
    font-size: 20px;
  }
  .privacy_item_tittle{
    font-size: 30px;
    text-align: center;
  }
  .privacy_item_image{
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .trasted_items{
    flex-direction: column;
  }
  .trasted_item:first-child{
    max-width: 100%;
    margin-right: 0px;
  }
  .trasted_item_logo{
    display: block;
    margin: 0 auto;
  }
  .trasted_item_raiting{
    text-align: center;
  }
  .trasted_item_raiting_image{
    display: block;
    margin: 0 auto;
  }
  .trasted_item_raiting_text{
    text-align: center;
  }
  .trasted_item_button{
    display: block;
    margin: 0 auto;
    margin-top: 54px;
  }
  .trasted_item:last-child{
    margin-left: 0px;
    margin-top: 30px;
  }
  .trasted_item_blocks{
    grid-template-columns: 100%;
    grid-row-gap: 14px;
  }
  .trasted_item_block{
    max-width: 100%;
    width: 100%;
  }
  .trasted_item_blocks::after{
    display: none;
  }

  .blog_items{
    grid-template-columns: 100%;
    grid-row-gap: 15px;
    margin-top: 50px;
  }
  .faq_item_button{
    text-align: center;
  }

  .faq_item:first-child{
    width: 100%;
    max-width: 100%;
  }
  .faq_items{
    flex-direction: column;
  }
  .faq_item_sections{
    margin-top: 30px;
  }

  .connect_items{
    flex-direction: column;
  }
  .connect_item_button{
    padding: 18px 36px;
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .connect_item_image{
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .footer_up{
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .footer_up_items{
    flex-direction: column;
  }
  .footer_up_item_logo{
    font-size: 18px;
    justify-content: center;
  }
  .footer_up_item_text{
    font-size: 14px;
    text-align: center;
  }
  .footer_up_item{
    margin-left: 0px;
    margin-top: 20px;
  }

  .footer_up_item_navigations{
    flex-direction: column;
  }

  .footer_up_item_navs{
    margin-left: 0px;
    margin-bottom: 40px;
    align-items: center;
    width: 100%;
  }
  .footer_up_item_navs:last-child{
    margin-bottom: 0px;
  }
  .footer_bottom{
    padding-top: 20px;
    padding-bottom: 20px;
    flex-direction: column;
    font-size: 14px;
  }
  .footer_bottom_copy{
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
  }
  .process_item_icon{
    display: block;
    margin: 0 auto;
  }
  .process_item_tittle{
    text-align: center;
  }
}




















@media (min-width:500px) and (max-width:799px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .header_item:nth-child(2){
    display: none;
  }

  .intro_main_tittle{
    position: relative;
    z-index: 1;
  }
  .intro_main_subtittle{
    position: relative;
    z-index: 1;
  }
  .convert_rect_up{
    flex-direction: column;
  }
  .convert_rect_up_item:first-child{
    margin-right: 0px;
    margin-bottom: 30px;
  }


  .parthners_items {
    flex-wrap: wrap;
    justify-content: center;
  }
  .parthners_item{
    margin: 5px;
  }
  .parthners_item{
    margin-bottom: 15px;
  }
  .parthners_item:last-child{
    margin-bottom: 0px;
  }

  
  .latest_items{
    flex-direction: column;
  }
  .latest_item{
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .latest_item:last-child{
    margin-bottom: 0px;
  }


  .process_items{
    grid-template-columns: 100%;
    grid-row-gap: 15px;
  }
  .process_button{
    padding: 18px 0px;
    width: 100%;
  }


  
  .week_top{
    text-align: right;
    font-size: 14px;
  }
  .week_up_items{
    flex-direction: column;
  }
  .week_up_item{
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .week_up_item:last-child{
    margin-bottom: 0px;
  }
  .week_up_item_text{
    justify-content: center;
  }






  .why_items{
    flex-direction: column;
  }
  .why_item{
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .why_item:last-child{
    margin-bottom: 0px;
  }
  .why_item_image{
    display: block;
    margin: 0 auto;
  }
  .why_item_tittle{
    text-align: center;
  }
  .why_item_text{
    text-align: center;
  }


  .privacy_items{
    flex-direction: column;
  }
  .trasted_tittle{
    text-align: center;
  }
  .privacy_item_tittle{
    font-size: 30px;
    text-align: center;
  }
  .privacy_item_image{
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .trasted_items{
    flex-direction: column;
  }
  .trasted_item:first-child{
    max-width: 100%;
    margin-right: 0px;
  }
  .trasted_item_logo{
    display: block;
    margin: 0 auto;
  }
  .trasted_item_raiting{
    text-align: center;
  }
  .trasted_item_raiting_image{
    display: block;
    margin: 0 auto;
  }
  .trasted_item_raiting_text{
    text-align: center;
  }
  .trasted_item_button{
    display: block;
    margin: 0 auto;
    margin-top: 54px;
  }
  .trasted_item:last-child{
    margin-left: 0px;
    margin-top: 30px;
  }
  .trasted_item_blocks{
    grid-template-columns: 100%;
    grid-row-gap: 14px;
  }
  .trasted_item_block{
    max-width: 100%;
    width: 100%;
  }
  .trasted_item_blocks::after{
    display: none;
  }

  .blog_items{
    grid-template-columns: 100%;
    grid-row-gap: 15px;
    margin-top: 50px;
  }
  .faq_item_button{
    text-align: center;
  }

  .faq_item:first-child{
    width: 100%;
    max-width: 100%;
  }
  .faq_items{
    flex-direction: column;
  }
  .faq_item_sections{
    margin-top: 30px;
  }

  .connect_items{
    flex-direction: column;
  }
  .connect_item_button{
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .connect_item_image{
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .footer_up{
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .footer_up_items{
    flex-direction: column;
  }
  .footer_up_item_logo{
    justify-content: center;
  }
  .footer_up_item_text{
    text-align: center;
  }
  .footer_up_item{
    margin-left: 0px;
    margin-top: 20px;
  }

  .footer_up_item_navigations{
    flex-direction: column;
  }

  .footer_up_item_navs{
    margin-left: 0px;
    margin-bottom: 40px;
    align-items: center;
    width: 100%;
  }
  .footer_up_item_navs:last-child{
    margin-bottom: 0px;
  }
  .footer_bottom{
    padding-top: 20px;
    padding-bottom: 20px;
    flex-direction: column;
  }
  .footer_bottom_copy{
    text-align: center;
    margin-top: 10px;
  }
  .process_item_icon{
    display: block;
    margin: 0 auto;
  }
  .process_item_tittle{
    text-align: center;
  }
  .connect_item:last-child{
    margin-left: 0px;
  }
  .privacy_item_infos{
    align-items: center;
  }
}










@media (min-width:800px) and (max-width:1120px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }


  .intro_main_tittle{
    position: relative;
    z-index: 1;
  }
  .intro_main_subtittle{
    position: relative;
    z-index: 1;
  }

  .parthners_item img{
    width: 100%;
  }
  
  .latest_item_bottom_price {
    font-size: 16px;
  }

  .week_up_item_text{
    font-size: 18px;
  }


  .why_item_image{
    width: 100%;
    max-width: 222px;
  }


  .privacy_item{
    font-size: 25px;
  }

  .privacy_item_info{
    font-size: 18px;
  }

  .privacy_item_image{
    width: 100%;
    max-width: 400px;
  }


  .trasted_items{
    flex-direction: column;
  }
  .trasted_item:first-child{
    max-width: 100%;
    margin-right: 0px;
  }
  .trasted_item_logo{
    display: block;
    margin: 0 auto;
  }
  .trasted_item_raiting{
    text-align: center;
  }
  .trasted_item_raiting_image{
    display: block;
    margin: 0 auto;
  }
  .trasted_item_raiting_text{
    text-align: center;
  }
  .trasted_item_button{
    display: block;
    margin: 0 auto;
    margin-top: 54px;
  }
  .trasted_item:last-child{
    margin-left: 0px;
    margin-top: 30px;
  }
  .trasted_item_blocks{
    grid-template-columns: 100%;
    grid-row-gap: 14px;
  }
  .trasted_item_block{
    max-width: 100%;
    width: 100%;
  }
  .trasted_item_blocks::after{
    display: none;
  }


  .footer_up_item_nav a{
    font-size: 13px;
  }
  .footer_up_item_text{
    font-size: 14px;
  }
}